:root {
  --branding-gradient-start: #2261A5;
  --branding-gradient-middle: #1B4D83;
  --branding-gradient-end: #05101B;
  /* Yellow 40 */
  --branding-focus-outline-color: #ffbd4f;
  --branding-link-color: #ffbd4f;
  /* Yellow 30 */
  --branding-link-color-hover: #ffd567;
  /* Yellow 20 */
  --branding-link-color-active: #ffea80;
}
